<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.997999191284</MDI>
      <MDI key="STATISTICS_MEAN">6.8161210062237</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.421999931335</MDI>
      <MDI key="STATISTICS_STDDEV">6.5967627070492</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
